%{?filter_setup:
%filter_provides_in %{python_sitearch}.*\.so$
%filter_setup
}
Name:           python-umysql
Version:        2.5
Release:        1%{?dist}
Summary:        Ultra fast MySQL driver for Python

Group:          Development/Libraries
License:        BSD
URL:            http://pypi.python.org/pypi/umysql
Source0:        http://pypi.python.org/packages/source/u/umysql/umysql-%{version}.zip
BuildRequires:  python2-devel python-setuptools 


%description
A fast MySQL driver written in pure C/C++ for Python.

%prep
%setup -q -n umysql-%{version}

%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1  --root $RPM_BUILD_ROOT

%files
%doc README
%{python_sitearch}/umysql*



%changelog
* Wed Dec 19 2012 Kushal Das <kushal@fedoraproject.org> 2.5-1
- Intial package
